KCOOKIEJAR4(8)

NAME
kcookiejar4 - Daemon de para as cookies HTTP

RESUMO

kcookiejar4 [--help] [Opcións xenéricas] [Opcións de Qt] [Opcións de KDE] [--shutdown] [--remove dominio] [--remove-all] [--reload-config]

DESCRICIóN

kcookiejar4 xestiona as cookies HTTP e fornece un servizo D-BUS para almacenar, recuperar e limpar cookies.

OPCIóNS XENéRICAS

--author
    Mostra información do autor.

--help
    Mostra axuda acerca das opcións.

--help-all
    Mostra todas as opcións.

--help-kde
    Mostra as opcións específicas de KDE.

--help-qt
    Mostra as opcións específicas de Qt.

--license
    Mostra información da licenza.

-v--version
    Mostra información da versión

OPCIóNS DO PROGRAMA

--shutdown
    Apaga o tarro de galletas e o servizo D-BUS.

--remove dominio
    Elimina todas as cookies de dominio do almacén.

--remove-all
    Elimina todas as cookies no almacén.

--reaload-config
    Carga de novo o ficheiro de configuración.

UTILIZACIóN

O navegador web de KDE, konqueror usa kcookiejar4 para gardar e xestionar as cookies usando o servizo web que este proporciona.

Cando kcookiejar4 se arranca sen parámetros, fornece un servizo D-BUS para xestionar as cookies HTTP.

When kcookiejar4 is started with some parameters, it does adittional tasks to the cookies jar it provides, like removing the cookies from one domain.

CONSULTE TAMéN

kdeoptions(7), qtoptions(7)

ERROS

Probabelmente haxa moitísimos erros. Use bugs.kde.org[1] para informar deles.

AUTHORS

Waldo Bastian <bastian@kde.org>
    Author.

Dawit Alemayehu <adawit@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org